---
title: "{{ replace .Name "-" " " | title }}"
description: ""
layout: app

HeaderTextWhite: true
SectionHeader:
    AppIndex: {{ .Name }}
    Background: linear-gradient(135deg, rgba(210,68,105,1) 0%, rgba(147,71,135,1) 100%)
    ShowPlatforms: true
    TextWhite: true
    Links:
        - Icon: lookup
          Title: Discover
          URL: "#about-section"
        - Icon: download
          Title: Download
          URL: "#download-section"

About:
    Title: Discover {{ replace .Name "-" " " | title }}
    Content: ""
    
Sections:
    - Type: image|text
      Image: en/{{ .Name }}/img1
      Content: "# Section 1\n
Section 1 *markdown* content with <b>HTML content</b>."
    - Type: text|image
      Image: en/{{ .Name }}/object-settings
      Content: "# Section 2\n
Section 2 *markdown* content with <b>HTML content</b>."
    - Type: image|text
      Image: en/{{ .Name }}/history
      Content: "# Section 3\n
Section 3 *markdown* content with <b>HTML content</b>."


Download:
    Show: true
    Categories:
        - Name: all
          Title: All platforms*
          Platform: Universal
    Links:
        all:
            - Title: Source code (.tar.gz)
              Name: {{ replace .Name "-" " " | title }}-v<version>.tar.gz (?MiB)
              URL: "/download/{{ .Name }}/<version>/{{ replace .Name "-" " " | title }}-v<version>.tar.gz"
        linux: []
    Footnote: "*Footnote for {{ replace .Name "-" " " | title }}."
---

